View Issue Details

IDProjectCategoryView StatusLast Update
0000395luatexluatex bugpublic2012-04-09 05:08
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.60.1 
Target VersionFixed in Version0.61.0 
Summary0000395: \Ustopdisplaymath does not work with math alignment displays
DescriptionSimple test:

\Ustartdisplaymath
\halign{#\cr a\cr}
\Ustopdisplaymath
Tagsmath

Activities

Taco

2010-07-26 09:49

administrator   ~0000560

fixed by #3743

Issue History

Date Modified Username Field Change
2010-05-14 08:15 Taco New Issue
2010-05-14 08:15 Taco Status new => assigned
2010-05-14 08:15 Taco Assigned To => Taco
2010-07-26 09:49 Taco Note Added: 0000560
2010-07-26 09:49 Taco Status assigned => resolved
2010-07-26 09:49 Taco Resolution open => fixed
2010-07-28 15:33 Taco Fixed in Version => 0.61.0
2010-07-28 15:34 Taco Status resolved => closed
2012-04-09 05:08 Khaled Hosny Tag Attached: math